Subject: Re: bug#45012: 27.1.50; Emacs 27.1 release archive missing emacs-module.h

From: Paul Eggert <[email-masked]>
Date: Mon, 11 Oct 2021 08:32:39 -0700

On 10/11/21 5:36 AM, Stefan Kangas wrote:
>> If so, then we need to fix that. emacs-module.h must be 100% portable.

> Paul, do you have any opinion here?  The discussion shows that Eli
> thought at the time that it's not really worth doing much about this.

It's not a problem I thought worth addressing either. That being said, 
it would be nice if someone had the time to code up a fix, as that'd 
make Phillipp Stephani's builds go faster. Any fix should continue to 
address the out-of-source 'make dist' problem that Phillip Lord reported 
a couple of years ago 
<https://lists.gnu.org/r/emacs-devel/2019-06/msg00147.html>.